body{
    background-color: gainsboro;
    width: 70%;
    margin: 0 auto;
}
header{
    background-color: darkslategray;
    height: 100px;
    line-height: 100px;
    margin-bottom: 5px;
}

h1{
    color: white;
    text-align: center;
}

nav{
    display: flex;
    flex-direction: row;
    background-color: black;
    align-items: center;
    justify-content: space-around;
}

nav a{
    background-color: lightgray;
    /*padding: 0 5%;*/
    margin: 5px;
    width: 19%;
    border-radius: 10px;
    text-decoration: none;
    color: black;
    text-align: center;
}

main{
    display: flex;
    flex-direction: row;
    height: 60vh;
    border-bottom: 5px solid black;
}
article{
    flex-basis: 75%;
}

aside{
    flex-basis: 25%;
    background-color: bisque;
}


@media all and (max-width: 700px){
    article{
        flex-basis: 50%;
    }
    
    aside{
        flex-basis: 50%;
    }

    nav a{
        padding: 0 2%;
    }
}